org.eclnt.jsfserver.elements.componentnodes

## Class COMBOBOXNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.COMBOBOXNode

- All Implemented Interfaces:
    java.io.Serializable

      public class COMBOBOXNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `COMBOBOXNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `COMBOBOXNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindActioneventsnoblocking(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindActionListener(IActionListenerDelegation value)`
    `COMBOBOXNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindAlign(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindBackground(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindBorder(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindBufferobjecttype(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindClientname(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindColspan(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindCombopopupheight(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindCombopopupwidth(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindComment(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDefaultvalue(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDirectselectmode(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDrawoddevenrows(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindEditable(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFlush(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFont(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindForeground(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindHeight(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindImage(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindItemborder(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindItemfont(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindMaxlength(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindMaxrowcount(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindPlaceholder(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindRendered(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindRounding(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindSelectallwhenfocussed(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindShadow(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindTextimage(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindTouchlayout(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindTouchsupport(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindValidvaluesbinding(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindValue(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindValuetextmode(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindWidth(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindWithnullitem(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindWithremoveicon(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindWithvaluecomment(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindX(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `bindY(IDynamicContentBindingObject value)`
    `COMBOBOXNode` | `setAccessiblename(java.lang.String value)`
    `COMBOBOXNode` | `setActioneventsnoblocking(java.lang.String value)`
    `COMBOBOXNode` | `setActionListener(java.lang.String value)`
    `COMBOBOXNode` | `setAdapterbinding(java.lang.String value)`
    `COMBOBOXNode` | `setAlign(java.lang.String value)`
    `COMBOBOXNode` | `setAnimatechangeofsize(boolean value)`
    `COMBOBOXNode` | `setAnimatechangeofsize(java.lang.String value)`
    `COMBOBOXNode` | `setAttributemacro(java.lang.String value)`
    `COMBOBOXNode` | `setBackground(java.lang.String value)`
    `COMBOBOXNode` | `setBgpaint(java.lang.String value)`
    `COMBOBOXNode` | `setBorder(java.lang.String value)`
    `COMBOBOXNode` | `setBufferobjecttype(java.lang.String value)`
    `COMBOBOXNode` | `setClientname(java.lang.String value)`
    `COMBOBOXNode` | `setClientvaluereference(java.lang.String value)`
    `COMBOBOXNode` | `setColspan(int value)`
    `COMBOBOXNode` | `setColspan(java.lang.String value)`
    `COMBOBOXNode` | `setCombopopupheight(int value)`
    `COMBOBOXNode` | `setCombopopupheight(java.lang.String value)`
    `COMBOBOXNode` | `setCombopopupwidth(int value)`
    `COMBOBOXNode` | `setCombopopupwidth(java.lang.String value)`
    `COMBOBOXNode` | `setComment(java.lang.String value)`
    `COMBOBOXNode` | `setComponentbinding(java.lang.String value)`
    `COMBOBOXNode` | `setConfiginfo(java.lang.String value)`
    `COMBOBOXNode` | `setDefaultvalue(java.lang.String value)`
    `COMBOBOXNode` | `setDirectselectmode(boolean value)`
    `COMBOBOXNode` | `setDirectselectmode(java.lang.String value)`
    `COMBOBOXNode` | `setDragroundtrip(boolean value)`
    `COMBOBOXNode` | `setDragroundtrip(java.lang.String value)`
    `COMBOBOXNode` | `setDragsend(java.lang.String value)`
    `COMBOBOXNode` | `setDrawoddevenrows(boolean value)`
    `COMBOBOXNode` | `setDrawoddevenrows(java.lang.String value)`
    `COMBOBOXNode` | `setDroprastertext(java.lang.String value)`
    `COMBOBOXNode` | `setDropreceive(java.lang.String value)`
    `COMBOBOXNode` | `setDropshape(java.lang.String value)`
    `COMBOBOXNode` | `setEditable(java.lang.String value)`
    `COMBOBOXNode` | `setEnabled(boolean value)`
    `COMBOBOXNode` | `setEnabled(java.lang.String value)`
    `COMBOBOXNode` | `setFlush(boolean value)`
    `COMBOBOXNode` | `setFlush(java.lang.String value)`
    `COMBOBOXNode` | `setFocusable(boolean value)`
    `COMBOBOXNode` | `setFocusable(java.lang.String value)`
    `COMBOBOXNode` | `setFocusdrawborder(boolean value)`
    `COMBOBOXNode` | `setFocusdrawborder(java.lang.String value)`
    `COMBOBOXNode` | `setFocusnexthotkey(java.lang.String value)`
    `COMBOBOXNode` | `setFocusprevioushotkey(java.lang.String value)`
    `COMBOBOXNode` | `setFocussequence(java.lang.String value)`
    `COMBOBOXNode` | `setFont(java.lang.String value)`
    `COMBOBOXNode` | `setForeground(java.lang.String value)`
    `COMBOBOXNode` | `setFxstyleseq(java.lang.String value)`
    `COMBOBOXNode` | `setHeight(int value)`
    `COMBOBOXNode` | `setHeight(java.lang.String value)`
    `COMBOBOXNode` | `setHelpid(java.lang.String value)`
    `COMBOBOXNode` | `setId(java.lang.String value)`
    `COMBOBOXNode` | `setImage(java.lang.String value)`
    `COMBOBOXNode` | `setItemborder(java.lang.String value)`
    `COMBOBOXNode` | `setItemfont(java.lang.String value)`
    `COMBOBOXNode` | `setMaxlength(int value)`
    `COMBOBOXNode` | `setMaxlength(java.lang.String value)`
    `COMBOBOXNode` | `setMaxrowcount(int value)`
    `COMBOBOXNode` | `setMaxrowcount(java.lang.String value)`
    `COMBOBOXNode` | `setPlaceholder(java.lang.String value)`
    `COMBOBOXNode` | `setPopupmenu(java.lang.String value)`
    `COMBOBOXNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `COMBOBOXNode` | `setReference(java.lang.String value)`
    `COMBOBOXNode` | `setRendered(boolean value)`
    `COMBOBOXNode` | `setRendered(java.lang.String value)`
    `COMBOBOXNode` | `setRequestfocus(java.lang.String value)`
    `COMBOBOXNode` | `setRequestfocushotkey(java.lang.String value)`
    `COMBOBOXNode` | `setRounding(int value)`
    `COMBOBOXNode` | `setRounding(java.lang.String value)`
    `COMBOBOXNode` | `setRowalignmenty(java.lang.String value)`
    `COMBOBOXNode` | `setSelectallwhenfocussed(java.lang.String value)`
    `COMBOBOXNode` | `setShadow(java.lang.String value)`
    `COMBOBOXNode` | `setStyleseq(java.lang.String value)`
    `COMBOBOXNode` | `setStylevariant(java.lang.String value)`
    `COMBOBOXNode` | `setTextimage(java.lang.String value)`
    `COMBOBOXNode` | `setTooltip(java.lang.String value)`
    `COMBOBOXNode` | `setTouchlayout(java.lang.String value)`
    `COMBOBOXNode` | `setTouchsupport(boolean value)`
    `COMBOBOXNode` | `setTouchsupport(java.lang.String value)`
    `COMBOBOXNode` | `setUserhint(java.lang.String value)`
    `COMBOBOXNode` | `setUserhinttrigger(java.lang.String value)`
    `COMBOBOXNode` | `setValidvaluesbinding(java.lang.String value)`
    `COMBOBOXNode` | `setValue(java.lang.String value)`
    `COMBOBOXNode` | `setValuetextmode(java.lang.String value)`
    `COMBOBOXNode` | `setWidth(int value)`
    `COMBOBOXNode` | `setWidth(java.lang.String value)`
    `COMBOBOXNode` | `setWithfocusevent(boolean value)`
    `COMBOBOXNode` | `setWithfocusevent(java.lang.String value)`
    `COMBOBOXNode` | `setWithnullitem(boolean value)`
    `COMBOBOXNode` | `setWithnullitem(java.lang.String value)`
    `COMBOBOXNode` | `setWithremoveicon(boolean value)`
    `COMBOBOXNode` | `setWithremoveicon(java.lang.String value)`
    `COMBOBOXNode` | `setWithvaluecomment(boolean value)`
    `COMBOBOXNode` | `setWithvaluecomment(java.lang.String value)`
    `COMBOBOXNode` | `setX(int value)`
    `COMBOBOXNode` | `setX(java.lang.String value)`
    `COMBOBOXNode` | `setY(int value)`
    `COMBOBOXNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### COMBOBOXNode

          public COMBOBOXNode()

  - ### Method Detail

    - #### setId

          public COMBOBOXNode setId(java.lang.String value)

    - #### setAccessiblename

          public COMBOBOXNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public COMBOBOXNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public COMBOBOXNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public COMBOBOXNode bindActionListener(IActionListenerDelegation value)

    - #### setActioneventsnoblocking

          public COMBOBOXNode setActioneventsnoblocking(java.lang.String value)

    - #### bindActioneventsnoblocking

          public COMBOBOXNode bindActioneventsnoblocking(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public COMBOBOXNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public COMBOBOXNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public COMBOBOXNode setAlign(java.lang.String value)

    - #### bindAlign

          public COMBOBOXNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public COMBOBOXNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public COMBOBOXNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public COMBOBOXNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public COMBOBOXNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public COMBOBOXNode setBackground(java.lang.String value)

    - #### bindBackground

          public COMBOBOXNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public COMBOBOXNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public COMBOBOXNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public COMBOBOXNode setBorder(java.lang.String value)

    - #### bindBorder

          public COMBOBOXNode bindBorder(IDynamicContentBindingObject value)

    - #### setBufferobjecttype

          public COMBOBOXNode setBufferobjecttype(java.lang.String value)

    - #### bindBufferobjecttype

          public COMBOBOXNode bindBufferobjecttype(IDynamicContentBindingObject value)

    - #### setClientname

          public COMBOBOXNode setClientname(java.lang.String value)

    - #### bindClientname

          public COMBOBOXNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public COMBOBOXNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public COMBOBOXNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public COMBOBOXNode setColspan(java.lang.String value)

    - #### bindColspan

          public COMBOBOXNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public COMBOBOXNode setColspan(int value)

    - #### setCombopopupheight

          public COMBOBOXNode setCombopopupheight(java.lang.String value)

    - #### bindCombopopupheight

          public COMBOBOXNode bindCombopopupheight(IDynamicContentBindingObject value)

    - #### setCombopopupheight

          public COMBOBOXNode setCombopopupheight(int value)

    - #### setCombopopupwidth

          public COMBOBOXNode setCombopopupwidth(java.lang.String value)

    - #### bindCombopopupwidth

          public COMBOBOXNode bindCombopopupwidth(IDynamicContentBindingObject value)

    - #### setCombopopupwidth

          public COMBOBOXNode setCombopopupwidth(int value)

    - #### setComment

          public COMBOBOXNode setComment(java.lang.String value)

    - #### bindComment

          public COMBOBOXNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public COMBOBOXNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public COMBOBOXNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public COMBOBOXNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDefaultvalue

          public COMBOBOXNode setDefaultvalue(java.lang.String value)

    - #### bindDefaultvalue

          public COMBOBOXNode bindDefaultvalue(IDynamicContentBindingObject value)

    - #### setDirectselectmode

          public COMBOBOXNode setDirectselectmode(java.lang.String value)

    - #### bindDirectselectmode

          public COMBOBOXNode bindDirectselectmode(IDynamicContentBindingObject value)

    - #### setDirectselectmode

          public COMBOBOXNode setDirectselectmode(boolean value)

    - #### setDragroundtrip

          public COMBOBOXNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public COMBOBOXNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public COMBOBOXNode setDragroundtrip(boolean value)

    - #### setDragsend

          public COMBOBOXNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public COMBOBOXNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public COMBOBOXNode setDrawoddevenrows(java.lang.String value)

    - #### bindDrawoddevenrows

          public COMBOBOXNode bindDrawoddevenrows(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public COMBOBOXNode setDrawoddevenrows(boolean value)

    - #### setDroprastertext

          public COMBOBOXNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public COMBOBOXNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public COMBOBOXNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public COMBOBOXNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public COMBOBOXNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public COMBOBOXNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEditable

          public COMBOBOXNode setEditable(java.lang.String value)

    - #### bindEditable

          public COMBOBOXNode bindEditable(IDynamicContentBindingObject value)

    - #### setEnabled

          public COMBOBOXNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public COMBOBOXNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public COMBOBOXNode setEnabled(boolean value)

    - #### setFlush

          public COMBOBOXNode setFlush(java.lang.String value)

    - #### bindFlush

          public COMBOBOXNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public COMBOBOXNode setFlush(boolean value)

    - #### setFocusable

          public COMBOBOXNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public COMBOBOXNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public COMBOBOXNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public COMBOBOXNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public COMBOBOXNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public COMBOBOXNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public COMBOBOXNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public COMBOBOXNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public COMBOBOXNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public COMBOBOXNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public COMBOBOXNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public COMBOBOXNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public COMBOBOXNode setFont(java.lang.String value)

    - #### bindFont

          public COMBOBOXNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public COMBOBOXNode setForeground(java.lang.String value)

    - #### bindForeground

          public COMBOBOXNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public COMBOBOXNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public COMBOBOXNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public COMBOBOXNode setHeight(java.lang.String value)

    - #### bindHeight

          public COMBOBOXNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public COMBOBOXNode setHeight(int value)

    - #### setHelpid

          public COMBOBOXNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public COMBOBOXNode bindHelpid(IDynamicContentBindingObject value)

    - #### setImage

          public COMBOBOXNode setImage(java.lang.String value)

    - #### bindImage

          public COMBOBOXNode bindImage(IDynamicContentBindingObject value)

    - #### setItemborder

          public COMBOBOXNode setItemborder(java.lang.String value)

    - #### bindItemborder

          public COMBOBOXNode bindItemborder(IDynamicContentBindingObject value)

    - #### setItemfont

          public COMBOBOXNode setItemfont(java.lang.String value)

    - #### bindItemfont

          public COMBOBOXNode bindItemfont(IDynamicContentBindingObject value)

    - #### setMaxlength

          public COMBOBOXNode setMaxlength(java.lang.String value)

    - #### bindMaxlength

          public COMBOBOXNode bindMaxlength(IDynamicContentBindingObject value)

    - #### setMaxlength

          public COMBOBOXNode setMaxlength(int value)

    - #### setMaxrowcount

          public COMBOBOXNode setMaxrowcount(java.lang.String value)

    - #### bindMaxrowcount

          public COMBOBOXNode bindMaxrowcount(IDynamicContentBindingObject value)

    - #### setMaxrowcount

          public COMBOBOXNode setMaxrowcount(int value)

    - #### setPlaceholder

          public COMBOBOXNode setPlaceholder(java.lang.String value)

    - #### bindPlaceholder

          public COMBOBOXNode bindPlaceholder(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public COMBOBOXNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public COMBOBOXNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public COMBOBOXNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public COMBOBOXNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public COMBOBOXNode setReference(java.lang.String value)

    - #### setRendered

          public COMBOBOXNode setRendered(java.lang.String value)

    - #### bindRendered

          public COMBOBOXNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public COMBOBOXNode setRendered(boolean value)

    - #### setRequestfocus

          public COMBOBOXNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public COMBOBOXNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public COMBOBOXNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public COMBOBOXNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public COMBOBOXNode setRounding(java.lang.String value)

    - #### bindRounding

          public COMBOBOXNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public COMBOBOXNode setRounding(int value)

    - #### setRowalignmenty

          public COMBOBOXNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public COMBOBOXNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setSelectallwhenfocussed

          public COMBOBOXNode setSelectallwhenfocussed(java.lang.String value)

    - #### bindSelectallwhenfocussed

          public COMBOBOXNode bindSelectallwhenfocussed(IDynamicContentBindingObject value)

    - #### setShadow

          public COMBOBOXNode setShadow(java.lang.String value)

    - #### bindShadow

          public COMBOBOXNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public COMBOBOXNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public COMBOBOXNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public COMBOBOXNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public COMBOBOXNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTextimage

          public COMBOBOXNode setTextimage(java.lang.String value)

    - #### bindTextimage

          public COMBOBOXNode bindTextimage(IDynamicContentBindingObject value)

    - #### setTooltip

          public COMBOBOXNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public COMBOBOXNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTouchlayout

          public COMBOBOXNode setTouchlayout(java.lang.String value)

    - #### bindTouchlayout

          public COMBOBOXNode bindTouchlayout(IDynamicContentBindingObject value)

    - #### setTouchsupport

          public COMBOBOXNode setTouchsupport(java.lang.String value)

    - #### bindTouchsupport

          public COMBOBOXNode bindTouchsupport(IDynamicContentBindingObject value)

    - #### setTouchsupport

          public COMBOBOXNode setTouchsupport(boolean value)

    - #### setUserhint

          public COMBOBOXNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public COMBOBOXNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public COMBOBOXNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public COMBOBOXNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setValidvaluesbinding

          public COMBOBOXNode setValidvaluesbinding(java.lang.String value)

    - #### bindValidvaluesbinding

          public COMBOBOXNode bindValidvaluesbinding(IDynamicContentBindingObject value)

    - #### setValue

          public COMBOBOXNode setValue(java.lang.String value)

    - #### bindValue

          public COMBOBOXNode bindValue(IDynamicContentBindingObject value)

    - #### setValuetextmode

          public COMBOBOXNode setValuetextmode(java.lang.String value)

    - #### bindValuetextmode

          public COMBOBOXNode bindValuetextmode(IDynamicContentBindingObject value)

    - #### setWidth

          public COMBOBOXNode setWidth(java.lang.String value)

    - #### bindWidth

          public COMBOBOXNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public COMBOBOXNode setWidth(int value)

    - #### setWithfocusevent

          public COMBOBOXNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public COMBOBOXNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public COMBOBOXNode setWithfocusevent(boolean value)

    - #### setWithnullitem

          public COMBOBOXNode setWithnullitem(java.lang.String value)

    - #### bindWithnullitem

          public COMBOBOXNode bindWithnullitem(IDynamicContentBindingObject value)

    - #### setWithnullitem

          public COMBOBOXNode setWithnullitem(boolean value)

    - #### setWithremoveicon

          public COMBOBOXNode setWithremoveicon(java.lang.String value)

    - #### bindWithremoveicon

          public COMBOBOXNode bindWithremoveicon(IDynamicContentBindingObject value)

    - #### setWithremoveicon

          public COMBOBOXNode setWithremoveicon(boolean value)

    - #### setWithvaluecomment

          public COMBOBOXNode setWithvaluecomment(java.lang.String value)

    - #### bindWithvaluecomment

          public COMBOBOXNode bindWithvaluecomment(IDynamicContentBindingObject value)

    - #### setWithvaluecomment

          public COMBOBOXNode setWithvaluecomment(boolean value)

    - #### setX

          public COMBOBOXNode setX(java.lang.String value)

    - #### bindX

          public COMBOBOXNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public COMBOBOXNode setX(int value)

    - #### setY

          public COMBOBOXNode setY(java.lang.String value)

    - #### bindY

          public COMBOBOXNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public COMBOBOXNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.